package com.ss.android.ugc.aweme.share.viewmodel;

import X.0Bt;
import X.1Bn;
import com.bytedance.covode.number.Covode;

public final class FeedPanelStateViewModel extends 0Bt {
    public final 1Bn<Boolean> LIZ = new 1Bn<>();
    public final 1Bn<Boolean> LIZIZ = new 1Bn<>();
    public final 1Bn<Boolean> LIZJ = new 1Bn<>();
    public final 1Bn<Boolean> LIZLLL = new 1Bn<>();
    public final 1Bn<Boolean> LJ = new 1Bn<>();
    public final 1Bn<Boolean> LJFF = new 1Bn<>();
    public final 1Bn<Boolean> LJI = new 1Bn<>();
    public final 1Bn<Boolean> LJII = new 1Bn<>();
    public final 1Bn<Boolean> LJIIIIZZ = new 1Bn<>();
    public final 1Bn<Boolean> LJIIIZ = new 1Bn<>();
    public final 1Bn<Boolean> LJIIJ = new 1Bn<>();
    public final 1Bn<Boolean> LJIIJJI = new 1Bn<>();
    public final 1Bn<Boolean> LJIIL = new 1Bn<>();
    public final 1Bn<Boolean> LJIILIIL = new 1Bn<>();
    public final 1Bn<Boolean> LJIILJJIL = new 1Bn<>();
    public final 1Bn<Boolean> LJIILL = new 1Bn<>();

    static {
        Covode.recordClassIndex(107765);
    }
}
